@charset "utf-8";
/* CSS Document */

/*******HOMEPAGE.CSS*******************/
body.homepage #HPheader {
	display: none
}
body.homepage #RHNContainer {
	display: none
}
body.homepage #contentWrapper {
	margin-left: 0;
	clear: left;
	font-size: .9em;
	padding:0;
}

body.homepage #contentWrapper p, body.homepage #contentWrapper ul {
	color: black;
	font-size: 79%;
	line-height: 130%;
}
body.homepage #contentWrapper p {
	height:auto !important;
	min-height:60px;
	height:60px;
}
body.homepage #contentWrapper ul {
	height:auto !important;
	height:55px;
	min-height:55px;
	padding-left:15px;
}
body.homepage #advertband {
	display: none
}
.threeboxsituation {
	width: 30%;
	margin: 10px 15px 10px 0px;
	float: left;
	display: inline;
}

.threeboxsituation h2 {
	margin: 0 !important;
	padding: 0;
}

.threeboxsituation h2 a {
	display: block;
	text-indent: 0 !important;
}
.threeboxsituation h2 span {
	display: block;
	height:102px;
	text-indent:-9999px;
}


.threeboxsituation .situationbody {
	background: transparent url(/resources/6/b/6b843e804b8b5ea3b076f3b77efc9233/situationaltext_bg.jpg?MOD=AJPERES&CACHEID=6b843e804b8b5ea3b076f3b77efc9233) no-repeat bottom right;
	padding: 1em 0.5em;
}

#contentWrapper .threeboxsituation .situationbody p {
	margin: 0 !important;
	padding: 0;
}

#contentWrapper .threeboxsituation .situationbody ul{
	margin: 0 !important;
	padding: 1em 0 0 1em;
	list-style-image: url(/resources/9/c/9ca644004b8b5e8eb042f3b77efc9233/arrow_5e.gif?MOD=AJPERES&CACHEID=9ca644004b8b5e8eb042f3b77efc9233);
	text-decoration:none;
}
.threeboxsituation .situationbody li a{
	text-decoration:none !important;
}

.threeboxsituation#situation1 {
	margin-left: 10px;
}

.threeboxsituation#situation3 {
	margin-right: 10px;
}
.fourboxsituation {
	float:right;
	width:500px;
	margin:0 10px;
}

.fourboxsituation .topbox, .fourboxsituation .bottombox {
	width: 225px;
}

.fourboxsituation .topbox h3, .fourboxsituation .bottombox h3{
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width:216px;
	height:98px;
}

.fourboxsituation a.situationheading{
	background: transparent url(/resources/0/5/0598b6804b8b5ea5b07af3b77efc9233/bg_Situations.jpg?MOD=AJPERES&CACHEID=0598b6804b8b5ea5b07af3b77efc9233) repeat-x;
	display:block;
	cursor:pointer;
}

.fourboxsituation .situationbody {
	background: transparent url(/resources/6/b/6b843e804b8b5ea3b076f3b77efc9233/situationaltext_bg.jpg?MOD=AJPERES&CACHEID=6b843e804b8b5ea3b076f3b77efc9233) no-repeat bottom right;
	padding: 1em 0.5em;
}

.fourboxsituation .situationbody p {
	margin: 0;
	padding: 0;
}

.fourboxsituation .topbox .situationbody ul, .bottombox .situationbody ul{
	margin: 0;
	padding: 1em 0pt 0pt 1em;
	list-style-image: url(/resources/9/c/9ca644004b8b5e8eb042f3b77efc9233/arrow_5e.gif?MOD=AJPERES&CACHEID=9ca644004b8b5e8eb042f3b77efc9233);
}

.fourboxsituation .topbox .situationbody ul a, .bottombox .situationbody ul a{
	text-decoration:none;
}
.adobeDisclaimer {
                     display:none;
}

/*******TERTIARYNAV.CSS*******************/
#navigation {
	display: none
}

/*******BODY.CSS*******************/
body {
    background-color:white;
    color:black;
    font-family:Verdana,Arial,Helvetica,sans-serif !important;
    margin:0 auto 1em;
}
input {
    font-family:Verdana,Arial,Helvetica,sans-serif;ho
}

/* Standard link on light background */
a {
    color: #004165;
}
a img {
	border:none;
}
/*classes assigned by javascript function FormatLinkList in global.js*/
#contentWrapper ul li.PDFLink {
	background: url(/resources/b/2/b28738004b8b5f66b259f3b77efc9233/i_pdfs.gif?MOD=AJPERES&CACHEID=b28738004b8b5f66b259f3b77efc9233) no-repeat;
	margin:1px 0 0 -23px;
	padding:3px 0 0 24px;
	height:auto !important;
	height:20px;
	min-height:20px
}
#contentWrapper ul.collapse-expand li.BulletNormaltopLink {
	list-style:none !important;
	list-style-image:none !important;
}
#contentWrapper ul li.ArrowLink{
	list-style-image: url(/resources/a/8/a83bbe804f9bd7019735ff8b018c1934/arrow_5e.gif?MOD=AJPERES&CACHEID=a83bbe804f9bd7019735ff8b018c1934)!important;
}
#contentWrapper ul li.ArrowLinkDown {
	list-style-image: url(/resources/7/a/7a10c8804f9bd84098d5fa8b018c1934/arrow_1s.gif?MOD=AJPERES&CACHEID=7a10c8804f9bd84098d5fa8b018c1934)!important;
}
#anzcontainer #contentWrapper ul li.BulletNormal{
	background: url(/resources/b/4/b432fc004b8b5e91b04af3b77efc9233/bullet.gif?MOD=AJPERES&CACHEID=b432fc004b8b5e91b04af3b77efc9233) no-repeat 0 4px;
	margin:5px 0 0 -19px;
	padding-left:19px;
}
#anzcontainer #contentWrapper ul li.BulletNormal, #contentWrapper ul li.PDFLink{
	list-style:none;
}
#contentWrapper ul li.PDFLink a, #contentWrapper ul li.ArrowLink a, #contentWrapper ul li.ArrowLinkDown a  {
   text-decoration:none !important;
}
#contentWrapper ul li.PDFLink a:hover,#contentWrapper ul li.ArrowLink a:hover{
    text-decoration:underline !important;
}
/* Un-ordered list */
#contentWrapper ul, #contentWrapper ol {
	padding-left:25px;
	margin-left:0px;
	margin-top:6px;
}

/* Ordered list */
#contentWrapperGlobal ol {
    margin:20px 0;
}
#contentWrapperGlobal li {
    margin:5px 0;
}
/* Back to top link */
.link-backtotop {
	display:none;
}
/* Accessibility bar */
#access {
	display: none
}

#anzcontainer {
    background-color: transparent;
    width: auto;
    margin: 8px auto 0 auto;
}

#anzglobalheader h1, #anzglobalheader p#logo {
	font-size:1.5em;
	/*display:inline !important;*/
}
.horizontallist {
	display: none;
}
#header-container {
	display: none
}
#sidebarWrapper {
	display: none
}
/* Corporate styles */
.OnlineServicesHeaderBox {
	float:left;
	padding-top:8px;
	padding-bottom:4px;
	padding-left:6px;
}

#ANZOnlineServices {
	width:230px;
	font-size: 11px;
}

#MarketsOnline {
	width:230px;
	font-size: 11px;
}

.OnlineServicesForm {
	margin-left:6px;
}

#RHNContainer {
	display: none
}

#contentWrapper {
    font-size:79%;
    margin: 0 !important;
    padding: 10px 17px;
    width:auto;
}

#contentWrapperGlobal {
    font-size:79%;
}
#contentWrapper h1.level2Heading, h1.globalHeading {
    font-size:1.4em;
	text-indent:0 !important;
}
#contentWrapper h2, #contentWrapperGlobal h2 {
    font-size:1.3em;
    padding-top:0;
}
#contentWrapper h3, #contentWrapperGlobal h3 {
    font-size:1.1em;
}
#contentWrapper h4, #contentWrapperGlobal h4 {
    font-size:1em;
}
#contentWrapper h5, #contentWrapperGlobal h5 {
    font-size:0.95em;
}
#contentWrapper h2, #contentWrapperGlobal h2 , #contentWrapper h3, #contentWrapperGlobal h3, #contentWrapper h4, #contentWrapperGlobal h4, #contentWrapper h5, #contentWrapperGlobal h5 {
    margin:25px 0 12px 0;
}
div#tabsTwo, div#tabsThree, div#tabsFour, div#tabsFive, div.banner-img {
	margin:13px 0 0 0 !important;
}
.shadedBGHeading {
   background-color:#eeeeee;
}
#contentWrapper h3.shadedBGHeading, #contentWrapperGlobal h3.shadedBGHeading, #contentWrapper h4.shadedBGHeading, #contentWrapperGlobal h4.shadedBGHeading {
    background-color:#eeeeee;
    padding:5px;
}
.pagecontent {
    font-size:85%;
    padding:10px;
}

.pagecontent h1 {
    font-size:130%;
    color:#0066cc;
}
.phone {
	font-weight: bold;
}

.boldText {
	font-weight:bold;
}

.disclaimer, .laosDisclaimer, .khmerDisclaimer {
	color: #666666;
	display:block;
	width:99%;
	font-size:90%;
}

.hide, #hide, li.hide {
	display:none !important;
}
.nonvisual {
	width: 0;
	height: 0;
	overflow: hidden;
}

.clear {
	clear:both;
}

.killfloat {
	clear: both;
}
/***Formatted table styles***/
table caption {
	font-weight:bold;
	text-align:left;
	padding:10px 0;
}
#contentWrapper table.formatted {
	width:100%;
}
#contentWrapper #tabContainer .HSContentWide table.formatted {
	margin:0;
}
#contentWrapper dd.HSContentWide table.formatted {
	margin:5px 0 0 0;
}
#contentWrapperGlobal table.formatted {
	width: 938px !important;
}
table.formatted {
	text-align:left;
	border-collapse:collapse;
	margin:10px 0;
}
table.formatted {
	text-align:left;
	border-collapse:collapse;
	background:url('/resources/3/b/3b5a9f804b8b5f78b27bf3b77efc9233/bg_tableBorder.gif?MOD=AJPERES&CACHEID=3b5a9f804b8b5f78b27bf3b77efc9233') repeat-x bottom left;
	margin:10px 0;
}
table.formatted tbody tr:first-child td, table.formatted tbody tr:first-child th {
	background:url('/resources/3/b/3b5a9f804b8b5f78b27bf3b77efc9233/bg_tableBorder.gif?MOD=AJPERES&CACHEID=3b5a9f804b8b5f78b27bf3b77efc9233') repeat-x scroll left top !important;
}
table.formatted thead th {
	background: #EEEEEE url('/resources/3/b/3b5a9f804b8b5f78b27bf3b77efc9233/bg_tableBorder.gif?MOD=AJPERES&CACHEID=3b5a9f804b8b5f78b27bf3b77efc9233') no-repeat scroll left top !important;
}

table.formatted tr {
	vertical-align:top;
}
table.formatted p {
	padding-top:0 !important;
	margin-top:0 !important;
}
table.formatted ul {
	padding:0 0 0 20px;
	margin:0;
}
table.formatted li {
	padding:2px 0;
}
table.vietnamFeesCharges tbody th {
	font-weight:normal;
}
table tr.row1 {
	background-color:#eeeeee !important;
}
table.formatted thead tr.row1 th {
	background-color:#eeeeee !important;
}
table.formatted thead th {
	border-collapse:separate;
	background:#eeeeee url('/resources/3/b/3b5a9f804b8b5f78b27bf3b77efc9233/bg_tableBorder.gif?MOD=AJPERES&CACHEID=3b5a9f804b8b5f78b27bf3b77efc9233') repeat-x bottom left;
	height:31px;
	vertical-align:middle;
	padding:5px;
}
table.formatted td, table.formatted th {
	padding:5px 5px;
}
table.formatted th p {
	margin:0px !important;
}
div.tableTopBorder {
	background: url('/resources/3/b/3b5a9f804b8b5f78b27bf3b77efc9233/bg_tableBorder.gif?MOD=AJPERES&CACHEID=3b5a9f804b8b5f78b27bf3b77efc9233') repeat-x;
	width:938px;
	height:1px;
}
div.tableBottomBorder {
	background: url('/resources/5/9/59dc70004b8b5e7eb016f3b77efc9233/bg_tableHead.gif?MOD=AJPERES&CACHEID=59dc70004b8b5e7eb016f3b77efc9233') repeat-x;
	width:938px;
	height:1px;
}
.decreaseFontSize {
	font-size:0.9em;
}
#contentWrapper sup {
	color: #666666;
	font-size: 90%;
}

#footer {
    clear: both;
    border-top: 4px solid #c6dfea;
    text-decoration: none;
    width: 100%;
    margin: 1em auto 0 ;
    padding-top: 1em;
    text-align: center;
    font-size: .9em;
    line-height: 130%;
}
#footer a {
	text-decoration: none;
}
#footer p, #footer ul {
	font-size: 79%;
}
div.grey-background {
    background:url(/resources/b/4/b4beb6004b8b5fa9b2f9f3b77efc9233/product_bg.png?MOD=AJPERES&CACHEID=b4beb6004b8b5fa9b2f9f3b77efc9233) repeat-x bottom;
    height:144px;
}
div.grey-background img {
    float:left;
    padding-right:20px;
}
img.hover-button {
	position:relative;
	border:0px;
}
div#contentWrapper p.hover-button-p, div.hover-button-div, div.layout-section div.hover-button-div, div.layout-section-grey div.hover-button-div, div.layout-section-gradient div.hover-button-div { 
	height:29px;
	overflow:hidden;
	position:relative;
	overflow-x:auto;
/*	margin:0px !important;*/
}
div.hover-button-div, div.layout-section div.hover-button-div, div.layout-section-grey div.hover-button-div, div.layout-section-gradient div.hover-button-div {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
p.tag-line {
	margin-top:-12px;
}

/*situational box level 2 - 2 x 2 and 1 x 2 layout*/
.boxes {
	display:block;
	height:auto !important;
	overflow:auto;
	width:100%;
}
.boxes .innerbox {
	width:245px;
	height: auto;
	float:left;
	display:block;
	padding:13px 0 20px 0;
}
div#contentWrapper .boxes .innercolumn1 p, div#contentWrapper .boxes .innercolumn2 p, .boxes .innercolumn1 span, .boxes .innercolumn2 span {
	margin-top:0px !important;
	font-size:90%;
	line-height:130%;
}
.boxes .innercolumn1{
	width:115px;
	float:left;
}
.boxes .innercolumn2{
	width:115px;
	float:right;
	overflow:hidden;
}
.boxes .innercolumn1 div, .boxes .innercolumn2 div {
	height:auto !important;
	min-height:95px;
	height:89px;
}
div#contentWrapper .boxes ul {
	margin:2px 0 0 5px;
	padding:0 0 0 10px;
}
.boxes ul a{
	text-decoration:none;
}
.boxes ul li{
	list-style-image:url(/resources/9/c/9ca644004b8b5e8eb042f3b77efc9233/arrow_5e.gif?MOD=AJPERES&CACHEID=9ca644004b8b5e8eb042f3b77efc9233);
	font-size:90%;
}
.boxes .innerbox h2 {
	margin:0px !important;
	padding-bottom:5px;
	height:auto !important;
	min-height:33px;
	height:35px;
}
.boxes .innerbox h2, #sit-panel h2 {
	font-size:105% !important;
}
.boxes .innerbox span {
	display: block;
}
.boxes .innerbox span a {
	display: block;
	height: 122px;
	text-indent: -9999px;
}
#box1, #box2, #box3, #box4 {
	width:95%;
	height:auto;
	overflow:auto;
}
#box2, #box4, #link2, #link4 {
	padding-left:5%;
}
/* linked images */
.tools {
	width:100%;
	margin:10px 0 10px 0;
	padding:0;
	background: #d8f0fc;
	height:21px;
}
.tools a{
	text-decoration:none;
}
.tabheading1, .tabheading2 {
	width: 48%;
	float:left;
	height:100%;
}
.tabheading1 a, .tabheading2 a  {
	display:block;
	color:#0066CC !important;
	font-weight:bold;
                     float:left;
                     padding-left:10%;
                     width:90%;
                     padding-top:2px;
}
.tabheading1 a img, .tabheading2 a img  {
                    margin:-1px 0pt 0pt -5px;
}
.tabheading1 a:hover, .tabheading2 a:hover  {
	text-decoration:underline;
}
/*situational box level 2 - 1 x 3 layout*/
div#sit-panel {
	text-align:center !important;
	margin:0px auto !important;
	display:block;
	width:491px;
	overflow:auto;
	height:auto;
	padding-top:13px;
}
#sit-panel h2 {
	min-height:48px;
	height:auto !important;
	height:48px;
	padding:0 1px;
	line-height:120%;
	margin:0px !important;
}
div#sit-panel div {
	display:block;
	float:left;
	width:162px;
	padding-bottom:10px;
}
div.sit-panel2 {
	margin:0 1px;
}
div.sit#panel h2 {
	margin-bottom:3px;
}
div#sit-panel span {
	padding:0px;
	margin:0px;
	display:block;
}
div#sit-panel span.khmer {
	background:transparent;
}
div#sit-panel span a {
	display:block;
	width:160px;
	height:96px !important;
	text-indent: -9999px;
}
div#sit-panel span a br { 
	display:none;
}
div.sit-desc {
	height:auto !important;
	min-height:81px;
	height:81px;
	text-align:left;
}

div.sit-desc div{
	padding-bottom: 0 !important;
	margin: 0;
	height:auto !important;
	min-height:60px;
	height:60px;
	width:152px !important;
}
div.sit-desc div.sit-link{
                     margin: 0;
	height:auto !important;
	width:152px !important;
                     min-height:30px;
                     height:30px;

}
div#contentWrapper div.sit-desc p, div.sit-desc div{
	margin:0 2px 0 7px;
	font-size:95%;
}
div.sit-desc p {
	height:auto !important;
	min-height:30px;
	height:30px;
	clear:both;
	padding-top:5px;
}
div#contentWrapper div.sit-desc div p { 
	margin:0px !important;
	line-height:120%;
	padding-top:0px;
}
div.sit-desc p a, div.sit-desc div a {
	font-size:95%;
}
div#contentWrapper div.sit-desc ul {
	margin:0 !important;
	padding-left: 24px !important;
}
div#contentWrapper div.sit-link ul {
	margin:0;
                     list-style-image: url(/resources/9/c/9ca644004b8b5e8eb042f3b77efc9233/arrow_5e.gif?MOD=AJPERES&CACHEID=9ca644004b8b5e8eb042f3b77efc9233);

}
div.sit-panel1 div.sit-desc, div.sit-panel4 div.sit-desc {
	background: transparent url(/resources/f/0/f0a24d004b8b5fa2b2edf3b77efc9233/Sit_left.jpg?MOD=AJPERES&CACHEID=f0a24d004b8b5fa2b2edf3b77efc9233) no-repeat;
	background-position:bottom;
}
div.sit-panel2 div.sit-desc, div.sit-panel5 div.sit-desc {
	background: transparent url(/resources/7/7/77a3f5004b8b5fa4b2f1f3b77efc9233/Sit_mid.jpg?MOD=AJPERES&CACHEID=77a3f5004b8b5fa4b2f1f3b77efc9233) no-repeat;
	background-position:bottom;
}
div.sit-panel3 div.sit-desc, div.sit-panel6 div.sit-desc {
	background: transparent url(/resources/4/4/44ac32004b8b5fa1b2e9f3b77efc9233/Sit_right.jpg?MOD=AJPERES&CACHEID=44ac32004b8b5fa1b2e9f3b77efc9233) no-repeat;
	background-position:bottom;
}
/*situational box level 2 - column layout*/
div.situational-columns {
	padding:10px 0;
	display:block;
	height:auto;
	overflow:auto;
	width:100%;
}
div.situational-columns p.bottom {
	padding-top:100px;
}
div.sit-column {
	height:auto !important;
	min-height:144px !important;
	height:144px;
	background:url(/resources/b/4/b4beb6004b8b5fa9b2f9f3b77efc9233/product_bg.png?MOD=AJPERES&CACHEID=b4beb6004b8b5fa9b2f9f3b77efc9233) repeat-x bottom;
	margin:13px 0 20px 0;
	overflow:auto;
}
div.sit-column-img {
	float:left;
	width:178px;
	height:100%;
}
div.sit-column div.sit-column-img a {
	height:144px;
	width:178px;
	text-indent:-9999px;
	display:block;
                     outline-style:none;
}
div.sit-column-right  {
	float:right;
	width:310px;
	height:100%;
}
div.sit-column-summary  {
	height:auto !important;
	min-height:100px !important;
	height:100px;
}
div#contentWrapper div.sit-column ul {
	padding:0 0 0 15px !important;
	margin-left:20px !important;
}
div#contentWrapper div.sit-column p {
	margin:0px 20px !important;	
}

div.sit-column-link ul{
                        list-style-image: url(/resources/9/c/9ca644004b8b5e8eb042f3b77efc9233/arrow_5e.gif?MOD=AJPERES&CACHEID=9ca644004b8b5e8eb042f3b77efc9233);
                        margin:0 0 10px 20px !important;
}

div.sit-column-link ul.RegisterNow{
                     list-style:none;
}

/* In-Page Tabs */
.hideTab {
	display:none;
}
div.tabLinkNormal a, div.tabLinkSelected a {
	height:32px;
	float:left;
	padding:4px 0px 0px 2px;
	font-size:85%;
	font-weight:bold;
	-moz-outline: none;
	outline:0px none;
	text-align:center;
}
div.tabLinkNormal a {
	background:transparent url(/resources/7/9/79cb69804d2bd2a3bf33bf69785e67b9/tab_normal_middle.gif?MOD=AJPERES&CACHEID=79cb69804d2bd2a3bf33bf69785e67b9) repeat-x scroll right top;
	text-decoration:none;
}
div.tabLinkSelected a {	
	background:transparent url(/resources/d/1/d1190c004d2bd29abf1fbf69785e67b9/tab_selected_middle.gif?MOD=AJPERES&CACHEID=d1190c004d2bd29abf1fbf69785e67b9) repeat-x scroll right top;
	text-decoration:none;
	color:black !important;
}
div#tab_tab02 div.leftTabBG, div#tab_tab03 div.leftTabBG, div#tab_tab04 div.leftTabBG, div#tab_tab05 div.leftTabBG {
	margin-left:2px;
}
div.tabLinkNormal div.leftTabBG {
	background: transparent url(/resources/c/4/c44be6804d2bd2a1bf2fbf69785e67b9/tab_normal_left.gif?MOD=AJPERES&CACHEID=c44be6804d2bd2a1bf2fbf69785e67b9) no-repeat scroll 0%; 
	float: left; 
	width: 5px;
	height: 35px;
}
div.tabLinkNormal div.rightTabBG {
	background: transparent url(/resources/f/2/f2302b804d2bd29fbf2bbf69785e67b9/tab_normal_right.gif?MOD=AJPERES&CACHEID=f2302b804d2bd29fbf2bbf69785e67b9) no-repeat scroll right top; 
	float: left; 
	width: 5px;
	height: 35px;
}
div.tabLinkSelected div.leftTabBG {
	background: transparent url(/resources/7/d/7da7bd804d2bd29cbf23bf69785e67b9/tab_selected_left.gif?MOD=AJPERES&CACHEID=7da7bd804d2bd29cbf23bf69785e67b9) no-repeat scroll 0%; 
	float: left; 
	width: 5px;
	height: 35px;
}
div.tabLinkSelected div.rightTabBG {
	background: transparent url(/resources/3/c/3cb0a8804d2bd29ebf27bf69785e67b9/tab_selected_right.gif?MOD=AJPERES&CACHEID=3cb0a8804d2bd29ebf27bf69785e67b9) no-repeat scroll right top; 
	float: left; 
	width: 5px;
	height: 35px;
}
div#tabContainer {
	border-left: 1px solid #ccc;
                     border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding:1px 5px 0px 5px;
}
#tabContainer ul, #tabContainer ol {
	padding-left:30px !important;
}
div.content-divide {
	width:100%;
	height:5px;
}
td.HSContentWide div.layout-section, td.HSContentWide div.layout-section-grey, td.HSContentWide div.layout-section-gradient {
	width:469px !important;
}
div.layout-section, div.layout-section-grey, div.layout-section-gradient {
	width:100%;
	display:block;
	height:auto;
	overflow:auto;
}
div.layout-section div, div.layout-section-grey div, div.layout-section-gradient div {
	padding:10px 0 10px 0 !important;
	margin:0px !important;
	height:auto;
}
div.layout-section-grey {
	background-color:#F5F5F5;
}
div.layout-section-gradient div.layout-col1, div.layout-section-gradient div.layout-col2, div.layout-section-gradient div.layout-col3 {
	float:left;
	width:162px !important;
	height:auto !important;
	min-height:141px;
	height:141px;
}
div.layout-section-gradient div.layout-col1 img, div.layout-section-gradient div.layout-col2 img, div.layout-section-gradient div.layout-col3 img {
	padding-top:12px;
}
div.layout-section-gradient div.layout-col1 p img, div.layout-section-gradient div.layout-col2 p img, div.layout-section-gradient div.layout-col3 p img {
	padding-top:0px;
}
div.layout-section-gradient {
	background: transparent url(/resources/a/3/a37b25804f9bd83b98cdfa8b018c1934/sit-3-column.jpg?MOD=AJPERES&CACHEID=a37b25804f9bd83b98cdfa8b018c1934) no-repeat;
	background-position:left bottom;
}
div.layout-section-gradient div, div.layout-section-gradient p, div.layout-section-gradient div a, div.layout-section-gradient p a {
	font-size:95%;
}
div.layout-section-gradient p {
	margin-left:8px !important;
	margin-right:5px !important;
	margin-top:8px;
}
div#contentWrapper div.layout-section p, div#contentWrapper div.layout-section-grey p, div#contentWrapper div.layout-section ol, div#contentWrapper div.layout-section-grey ol, div#contentWrapper div.layout-section-gradient ol, div#contentWrapper div.layout-section ul, div#contentWrapper div.layout-section-grey ul, div#contentWrapper div.layout-section-gradient ul, div.layout-section div div, div.layout-section-grey div div, div.layout-section-gradient div div {
	margin-left:5px !important;
	margin-right:5px !important;
}
div#contentWrapper div.layout-section div p, div#contentWrapper div.layout-section-grey div p {
	margin-top:0px;
}
div#contentWrapper div.layout-section h2, div#contentWrapper div.layout-section-grey h2, div#contentWrapper div.layout-section-gradient h2, div#contentWrapper div.layout-section h3, div#contentWrapper div.layout-section-grey h3, div#contentWrapper div.layout-section-gradient h3, div#contentWrapper div.layout-section h4, div#contentWrapper div.layout-section-grey h4, div#contentWrapper div.layout-section-gradient h4, div#contentWrapper div.layout-section h5, div#contentWrapper div.layout-section-grey h5, div#contentWrapper div.layout-section-gradient h5 {
	margin:0 0 13px 0 !important;
	padding-left:5px !important;
	padding-right:5px !important;
}
div#tabsFive div a {
	width:85px;
}
div#tabsFive div.tabLinkSelected a {
	padding-left:0px !important;
}
div#tabsFive div#tab_tab05 {
	height:35px;
}
div#tabsFour div.tabLinkNormal a {
	width:109px;
}
div#tabsFour div.tabLinkSelected a {
	width:110px;
}
div#tabsFour div#tab_tab04 {
	height:35px;
}
div#tabsThree div.tabLinkNormal a {
	width:150px;
}
div#tabsThree div.tabLinkSelected a {
	width:151px;
}
div#tabsThree div#tab_tab03 {
	height:35px;
}
div#tabsTwo div.tabLinkNormal a {
	width:232px;
}
div#tabsTwo div.tabLinkSelected a {
	width:233px;
}
div#tabsTwo div#tab_tab02 {
	height:35px;
}
/* Nested Collapse and Expand */
#contentWrapper ul.collapse-expand li a {
	display:block;
	text-decoration:none;
}
#contentWrapper ul.CollapseExpand  {
	padding-left:0px !important;
	margin-left:0px !important;
}
#contentWrapper ul.collapse-expand li a:hover {
	cursor:pointer;
	text-decoration:underline;
}
ul.collapse-expand a.anznav_openwidget, ul.collapse-expand a.anznav_closewidget {
	font-weight:bold;
	padding-left:15px !important;
}
ul.collapse-expand ul {
	padding-left:30px !important;
	margin-left:0px;
}
ul.collapse-expand a.anznav_openwidget, ul.CollapseExpand {
	background:transparent url(/resources/c/8/c83227004d2bd215bdeabd69785e67b9/minus.gif?MOD=AJPERES&CACHEID=c83227004d2bd215bdeabd69785e67b9) no-repeat;
	background-position:0px 5px;
}
ul.collapse-expand a.anznav_closewidget {
	background:transparent url(/resources/a/c/acc81b804d2bd217bdeebd69785e67b9/plus.gif?MOD=AJPERES&CACHEID=acc81b804d2bd217bdeebd69785e67b9) no-repeat;
	background-position:0px 5px;
}
ul.collapse-expand li {
	background:#F1F1F2 url(/resources/2/5/25d57d804b8b5f58b228f3b77efc9233/gradient_1px_whitegrey.gif?MOD=AJPERES&CACHEID=25d57d804b8b5f58b228f3b77efc9233) repeat-y;
	margin:1px 0;
	padding:3px 0;
}
#contentWrapper ul.collapse-expand li.BulletNormal {
	margin-left:15px !important;
}
#contentWrapper ul.collapse-expand li.ArrowLink {
	margin-left:30px !important;
}
#contentWrapper ul.collapse-expand li.PDFLink, #contentWrapper ul.collapse-expand li.ArrowLink {
	margin-left:30px !important;
}

/***Expand Collapse sections**/
table.hidecontent, table.showcontent {
	width:100%;
	border:1px solid #eeeeee;
	margin:1px 0 0 0;
}
table.hidecontent {
	border-bottom:none;
}
table.hidecontent thead tr, table.showcontent thead tr {
	background-color:#eeeeee;
}
th.HSHeaderWide {
	padding:5px;
	text-align:left;
}
table.showcontent td.HSContentWide div {
	display:block;
}
table.hidecontent td.HSContentWide div {
	display:none;
}
a.HSArrow {
	cursor:pointer;
	text-decoration:none;
	display:block;
	-moz-outline: none;
	outline:0px none;
}
a.HSArrow:hover span.HSHeaderText {
	text-decoration:underline;
}
.arrow-hide-and-seek-down, .arrow-hide-and-seek-more {
	float: left;
	margin: 5px 5px 0px 0px;
	width: 7px;
	height: 7px;
	text-indent:-9999px;
}
.arrow-hide-and-seek-down {
	background:url(/resources/8/8/88fcf6804d2bd33980579969785e67b9/Hide.gif?MOD=AJPERES&CACHEID=88fcf6804d2bd33980579969785e67b9) no-repeat left top;
}
.arrow-hide-and-seek-more {
	background:url(/resources/8/9/89968c804d2bd33b805b9969785e67b9/Expand.gif?MOD=AJPERES&CACHEID=89968c804d2bd33b805b9969785e67b9) no-repeat left top;
}
.HSHeaderText {
	float: left;
	width:95%;
}
td.HSContentWide {
	padding:0;
	margin:0;
	height:auto;
}
td.HSContentWide div {
	padding:0 5px 5px 5px;
	/*margin-top:-5px;*/
	padding-bottom:5px;
}
td.HSContentWide div h3, td.HSContentWide div h4 {
	padding-left:20px;
	padding-right:10px;
}
td.HSContentWide div p {
	padding-left:20px;
	padding-right:10px;
}
td.HSContentWide div ul, td.HSContentWide div ol {
	margin-left:20px !important;
	padding-right:10px;
}

/*top file from Media center*/

ul#file-upload {
	list-style-type:none;
	margin: 13px 0 0 0;
}

ul#file-upload li.PDFLink {
	background: #F1F1F2 url(/resources/2/5/25d57d804b8b5f58b228f3b77efc9233/gradient_1px_whitegrey.gif?MOD=AJPERES&CACHEID=25d57d804b8b5f58b228f3b77efc9233) repeat-y !important;
	padding-left:4px !important;
	padding-right:0 !important;
	padding-bottom:3px !important;
	padding-top:3px !important;
	margin:1px 0 1px 2px !important;
}
#contentWrapper ul#file-upload li.PDFLink a{
	background: url(/resources/b/2/b28738004b8b5f66b259f3b77efc9233/i_pdfs.gif?MOD=AJPERES&CACHEID=b28738004b8b5f66b259f3b77efc9233) no-repeat;
	margin-left:-30px;
	padding-left:30px;
	min-height:20px;
	height:auto !important;
	height:20px;
	display:block;
}
ul#file-upload li span {
	margin: 0;
	padding: 1px 0 1px 0px;
	width:450px;
	display:block;
}

ul#file-upload span.PDF {
	background: url(/resources/a/7/a72912004b8b5f50b218f3b77efc9233/icon_pdf.gif?MOD=AJPERES&CACHEID=a72912004b8b5f50b218f3b77efc9233) no-repeat;
	background-position:0 2px;

}

ul#file-upload li.RTF {
	background: url(/resources/3/7/37b521804b8b5f54b21cf3b77efc9233/icon_rtf.gif?MOD=AJPERES&CACHEID=37b521804b8b5f54b21cf3b77efc9233) no-repeat;
	background-position:0 10px;
}

ul#file-upload li a {
	text-decoration:none;
	width:100%;
	display:block;
}

ul#gallery, ul#gallery li {
	display: inline;
}
ul#gallery {
	padding:0;
	margin:0 0 20px -4px;
}
ul#gallery li {
	padding: 0 4px;
	border-right: 1px solid black;
	font-size:0.9em;
}
ul#gallery li.last {
	margin-left:-5px;
	background-color:white;
	border:none;
}
div#gallery {
	margin:20px 0 0 0;
	width:491px;
	overflow:auto;
}
div#gallery div {
	width:163px;
	float:left;
	text-align:center;
	min-height:160px;
	height:auto !important;
	height:160px;
}
div#gallery div a {
	min-height: 120px;
}
div#gallery div p {
	font-size:0.9em;
	margin:0 0 10px 0;
	height:auto !important;
	height:52px;
	min-height:52px;
}
div#gallery div p span{
	font-weight:bold;
}
div#gallery.twoColumns {
	margin-bottom:-20px;
	margin-top:0px;
}
div#gallery.twoColumns div {
	width:245px;
	min-height:82px;
	height:82px;
	padding-bottom:20px;
	text-align:left;
}
div#gallery.twoColumns div a {
	display:block;
	float:left;
	padding-right:5px;
	min-height:0;
}
div#gallery.twoColumns div p a {
	display:block;
	float:none;
	height:20px;
}
div#contentWrapper hr {
	margin:0px;
	padding:0px;
	color:#D4D4D4;
	border:1px solid;
}

/*banner hover image*/
#contentWrapper div.banner-img {
	position:relative;
	display:block;
	margin-bottom:13px !important;
}
div.banner-img p {
	padding:0px;
	margin:0px;
}
div.banner-img p.hover-button-p {
	position:absolute !important;
	bottom:10px !important;
	left:10px !important;
	margin:0px !important;
	height:28px !important;
}

* html div.banner-img p.hover-button-p {
	position:relative !important;
	left:10px !important;
	margin:-27px 0 0 0px !important;
}

#navWrapper {
	display:none;
}

 .search .btn_search
    {
        width: 31px;
        height: 29px;
        background: #007dba url('/resources/0/f/0f480980459dbe819d9cbd48c61fcc06/btn-search.gif?MOD=AJPERES&CACHEID=0f480980459dbe819d9cbd48c61fcc06') no-repeat 0 0;
        border: none;
     
    }
#heroact {
display:none;
}
